/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: info@centroarts.com, centroarts@mail.ru*/
/*URL: http://www.centroarts.com*/

.bgcolor1		{ background-color: #fdfdfd; }
.bgcolor2		{ background-color: #FAFAFA; }
.bgcolor3		{ background-color: #F5F5F5; }
.bgcolor4		{ background-color: #d6dbdf; }
.sort			{ background-color: #d6dbdf; }

.titleline		{ border: 1px solid #FFFFFF; }
.boxtitle		{  }
.storycat		{  }
.content		{  }
.option 		{ font-weight: bold; }
.small			{ font-size: 0.9em; color: #8b8b8b; line-height: 1.3em; }
.code			{ color: #0000BB; font-family: 'Courier New', monospace; }
.letter			{ padding: 0px 0px 3px 0px; text-align: center; }
.letter a		{ font-size: 0.9em; }

legend			{ font-size: 10px; color:#6e040c !important; }
fieldset		{ border: 1px solid #b6a898; width: auto !important;}
code			{ color: #0000FF; }

font.title {
	font-size: 27px;
	font-weight: normal !important;
	color: #6ea3c9; 
}

font.title b { font-weight: normal; }

th {
	height: 20px;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	background: #d1d8dd url("../images/table_th.png") repeat-x left bottom;
	color: #2274ae;
}

a.sortheader, a.sortheader:hover { color: #a57164; text-decoration: none; }

.editor {
	clear: both;
	margin: 1px 0px 1px 0px;
	width: 398px;
	height: 21px;
	border: 1px #b0b0b0 solid;
	background: #FFF url("../images/editorbg.gif") repeat-x;
}

.editorbutton {
	float: left;
	cursor: pointer;
	padding: 2px 1px 0px 5px;
}

.smilies{
	margin: 0px 0px 1px 0px;
	width: 398px;
	border: 1px #b0b0b0 solid;
	background-color: #FFF;
	text-align: center;
}

/*===ERRORS, INFO, WARNING===*/
.basewg {
	background-color: #fbfbfb;
	border: 1px solid #e8e8e8;
	padding: 6px;
}

.warning div {
	background: url("../images/warnings_icon.png") no-repeat 10px center;
	padding-left: 60px;
}

.info div {
	background: url("../images/info_icon.png") no-repeat 10px center;
	padding-left: 60px;
}

/*===ÍÀÑÒÐÎÉÊÀ ÏÎÇÈÖÈÈ ÔÎÐÌ===*/
.left {
	clear: both;
	float: left;
	padding: 5px;
	width: 20%;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	line-height: 10px;
	color: #a08170;
}

.center {
	float: left;
	padding: 5px;
	width: 70%;
	white-space: nowrap;
}

.button {
	clear: both;
	padding: 5px 0 5px 0;
	text-align: center;
}